:root {
	--light-mode-notice-bg: rgba(255,5,5,.86);
	--dark-mode-notice-bg: rgba(255,5,25,.90);
}
:root, html.light {
	--notice-bg: var(--light-mode-notice-bg);
	--notice-fg: var(--font-color);
}
/* colors.css 19 */
html:not(.dark) body, html.light {
	--navitem-outline-color: black;
}
html.dark {
	--notice-bg: var(--dark-mode-notice-bg);
}
@media (prefers-color-scheme: dark) {
	:root {
		--notice-bg: var(--dark-mode-notice-bg);
	}
}

section > h2:first-child {
	margin-top: 0;
}

.i_phn:before {
	content: "T:";
	position: relative;
	top: 0;
	margin-right: .5em;
}
.phn {
	color: white;
	font-size: 120%;
}
html.light .phn {
	color: white;
}
.phn svg {
	position: relative;
	top: .2em;
	fill: var(--current-color);
}
html.light svg {
	fill: white;
}

a.close {
	display: block;
	position: absolute;
	top: 1vh;
	right: 1vw;
	font-size: 130%;
	width: auto;
	padding: .33em;
	color: var(--font-color);
}
a.close:hover, a:link.close:hover, a:visited.close:hover, a.close:active, a:link.close:active, a:visited.close:active {
	color: var(--font-color-active);
}
noscript.notice, #noscript.notice {
	display: block;
	opacity: 0;
	-will-change: opacity;
	position: fixed; top: 0; left: 0;
	width: 100%; width: 100vw;
	display: flex; align-items: center; justify-content: center;
	text-align: center;
	background-color: var(--notice-bg);
	color: var(--notice-fg);
	font-weight: bold;
	z-index: 103;
	animation-duration: .5s;
	animation-delay: 1s, 5s;
	animation-direction: normal;
	animation-fill-mode: both;
	animation-fill-mode: forwards;
	animation-iteration-count: 1;
	animation-name: f_in, f_out;
	animation-composition: add;
} @keyframes f_in {
	from { opacity: 0; visibility: hidden; }
	to { opacity: 1; visibility: visible; }
}
@keyframes f_out {
	from { opacity: 1; visibility: visible; }
	to { opacity: 0; visibility: hidden; }
}
noscript.notice > div, #noscript.notice > div {
	padding: 1.5rem;
}
noscript.notice:target, #noscript.notice:target {
	display: none; visibility: hidden; opacity: 0;
}
noscript.notice a, #noscript.notice a { text-decoration: none; }
noscript.notice a.close, #noscript.notice a.close {  }

#btn_top {
	height: 35px;
	position: fixed;
	z-index: 200;
	right: 0;
	overflow: hidden;
	bottom: 95px;
	-webkit-transition: all 0.2s ease-out;
	-moz-transition: all 0.2s ease-out;
	-o-transition: all 0.2s ease-out;
	-ms-transition: all 0.2s ease-out;
	transition: all 0.2s ease-out;
	z-index: 300;
	opacity: .33;
}
#btn_top:hover {
	opacity: 1;
}
#btn_top.hide {
	width: 0;
}
#btn_top.show {
	width: 66px;
}
#btn_top a {
	color: #ffffff;
	text-decoration: none;
	text-shadow: 0 -1px 0 rgba(0,0,0,.6);
}
-#btn_top a {
	position: relative;
	top: 7px;
	left: 25px;
	font-size: 16px;
	width: 100%;
}

/* +++ */

@media (max-width: 992px) and (min-width: 601px) {
main {
	display: flex;
	align-items: center;
	flex-wrap: wrap;
	--main-padding-h: 1rem;
}
main > * {
	flex: 1 0 100%;
}
main > .half-inline {
	flex: 1;
	flex-basis: 50%;
}
main > .half-inline ~ div {
	flex: 0;
	flex-basis: 50%;
	display: flex;
	align-items: center;
	justify-content: center;
	overflow: hidden;
	flex-direction: column;
	flex-wrap: nowrap;
	place-items: center;
	margin-left: 1em !important;

	max-height: 50vh;
	max-height: calc(50vh - 1em);
	min-width: 300px;
	min-width: calc(300px - 1em - var(--main-padding-h));

flex-basis: calc(50vw - 1em - var(--main-padding-h));
}
main > .half-inline ~ div img {
	width: auto;
	height: 100%;
}
}
@media (max-width: 600px) {
	main > .half-inline ~ div {
		flex-grow: 1;
		margin-left: 0 !important;
	}
}


table {
	text-align: left;
}
table caption {
	text-align: inherit;
	padding: 0.5ex 0;
	font-size: 123%;
	text-decoration: underline;
	text-decoration-style: dashed;
}
caption {
	white-space: nowrap;
}
@media (max-width: 600px) {
	h1, h2, p {
		text-align: center;
	}
	table {
		min-width: 100%;
		text-align: center;
		margin-bottom: 1rem;
	}
	thead {
		display: none;
	}
	caption {
		margin-bottom: .5rem !important;
		white-space: normal;
	}
	tbody tr {
		display: flex;
		align-items: center;
		justify-content: center;
		flex-direction: column;
		margin-bottom: .5rem;
	}
	tbody td {
		flex: 1;
	}
	tbody td.hd {
		font-weight: bold;
	}
	td, th {
		padding: 0 !important;
		border-color: transparent !important;
	}
}
main {
	scroll-margin: 0;
}
main a[name], .fn {
	scroll-margin: 0;
}
@media (max-width: 992px) {
	main {
		scroll-margin: 60px 0 0 0;
		scroll-margin: var(--sms_nav-max-height) 0 0 0;
	}
	main a[name], .fn {
		scroll-margin: 60px 0 0 0;
		scroll-margin: calc(var(--sms_nav-max-height) + 1rem) 0 0 0;
	}
}

#main_menu li > button:focus {
	outline-color: white;
	color: white;
}
html.light #main_menu li > button:focus {
	outline-color: white;
	color: black;
}

footer {
	color: black;
}
html.dark footer > div:last-child > span {
	color: black;
}

@media only print {
	noscript.notice, #noscript.notice {
		display: none;
	}
	#btn_top {
		display: none;
	}
	footer #botm_nav {
		display: none;
	}
	
}

